Subject: Re: How to setup a simple mail server with procmail

From: Robert Nicholson <[email-masked]>
Date: Sat, 28 May 94 18:50:18 +0200

NOTE:

:hWc:
* ^Subject: .*request pgp key
| FROM="`formail -rx To:`" ;\
	if fgrep -e "$FROM" $PGPOWNERS ;\
	then exit 1 ;\
	else echo "$FROM" >> $PGPOWNERS ;\
	fi
	:ah
| (formail -rt -A"Precedence: junk" -I"Subject: Requested PGP key"; \
	cat $PGPKEY ) | $SENDMAIL -t 

Now... for some reason the message is being caught by other rules ie.
it ends up in my mailbox!

Does the "c" in :hWc above say continue only in the inner or continue
through all other rules? I know I can probably do something like

:0:
* ^Subject: .*request pgp key
/dev/null

to halt it's progress but that seems awfully kludge like.

I would have only expected it to behave like that _iff_ 

the :ah was :ahc